body
{
  color: black;
  background: white;
  font-family: "Myriad Web", "Arial Unicode MS", Helvetica, Arial, Geneva, sans-serif;
  margin: 0;
  padding: 2% 5%;
  line-height: 1.4
}

img
{
  /*display: block;*/
  border: none;
  margin-left: auto;
  margin-right: auto;
}

h1, h2 { text-align: center; }
dt      { font-weight: bold; }

table
{
  width: 100%;
  table-layout: fixed;
}

thead { display: table-header-group; }
tbody { display: table-row-group; }
tfoot { display: table-footer-group; }

thead tr th
{
  border-top: 2px solid black;
  border-bottom: 2px solid black;
  padding: .7em;
}

h1     { color: black; background: #dce0ed; }
h2     { margin: 0.2em 0; border-bottom: 2px solid; }
img    { margin-top: 1em; margin-bottom: 0; }
td, h1 { padding: 0.3em; }
td { vertical-align : top; }

.innrykk td {padding-left: 15px;}
.hjem {font-size: 120%; text-align: center; }

